
package CHAPTER05.example; // example 패키지 선언

//같은 패키지에서 default 접근 제어자 확인
public class DefaultAccess {
	public static void main(String[] args) {
		DefaultExample de = new DefaultExample(); // 같은 패키지 내이므로 객체 생성 가능
		
		System.out.println(de.data); // default 변수 접근 가능
		de.print(); // default 메서드 호출 가능
	}
}
